<h1>Réinitialisation de votre mot de passe </h1><br>

<p>Bonjour {{ userFirstname }},<p><br>

<p>Vous avez demandé à réinitialiser votre mot de passe. 
Veuillez cliquer sur le lien suivant : <a href="{{ url }}">Réinitialiser mon mot de passe</a>.
</p><br>

<p>À tout de suite sur Anybet !</p><br>

<p>L'équipe Anybet.</p>